summaryrefslogtreecommitdiffstats
path: root/source/a/quota/quota.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/a/quota/quota.SlackBuild')
-rwxr-xr-xsource/a/quota/quota.SlackBuild3
1 files changed, 2 insertions, 1 deletions
diff --git a/source/a/quota/quota.SlackBuild b/source/a/quota/quota.SlackBuild
index ad67fc30..ee7ed2c9 100755
--- a/source/a/quota/quota.SlackBuild
+++ b/source/a/quota/quota.SlackBuild
@@ -24,7 +24,7 @@ cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=quota
VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
-BUILD=${BUILD:-1}
+BUILD=${BUILD:-2}
# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
@@ -85,6 +85,7 @@ tar xvf $CWD/$PKGNAM-$VERSION.tar.?z || exit 1
cd $PKGNAM-$VERSION || exit 1
zcat $CWD/quota.lwrap.needs.lnsl.diff.gz | patch -p1 --verbose || exit 1
+zcat $CWD/quotad.fix.high.cpu.usage.diff.gz | patch -p1 -l --verbose || exit 1
autoreconf -vif